ehrenfest = [0.058759884418298776, 0.05262747395044259, 0.04208446963323773, 
             0.02507471206745231, 0.004492100614569053, 0.005552496810214715, 
             0.06260532907200325, 0.20049381900353444, 0.4222860330277598, 
             0.5908641525559082, 0.6214427571345973, 0.5121480849752283, 
             0.28810268350130264, 0.06875887274718538, 0.0019763021232312972, 
             0.09826078253413709, 0.2750192315232064, 0.4597793433997796, 
             0.6142397254476057, 0.7216633845955948, 0.7771789442491354]

# k_range = [sqrt(2*2000*exp(i)) for i in -4:0.25:1]
k_range = [i for i in -4:0.25:1]

using Plots

gr()
p = plot(k_range, ehrenfest,
        markershape = :circle)

display(display(p))
readline()
